.input-group { margin-bottom: 1rem; }

.form-label
{
  display: block;
  font-weight: 600;
  margin-bottom: 0.375rem;
}

.form-control
{
  display: block;
  width: 100%;
  padding: 0.6rem 1rem;
  font-size: 1rem;
  background-color: #F7F7F7;
  border: 1px solid #CDCDCD;
  border-radius: 4px;
}

.form-control::placeholder { opacity: 0.8; }

.form-check,
.form-check .form-label,
.form-check .form-checkbox { cursor: pointer; }

.form-checkbox
{
  display: inline;
  height: 1.25rem;
  width: 1.25rem;
  margin: 0;
}

[dir="ltr"] .input-group .form-checkbox { margin-right: 0.5rem; }
[dir="rtl"] .input-group .form-checkbox { margin-left: 0.5rem; }

.input-group .form-checkbox-label { display: inline; }

.form-checkbox,
.form-checkbox-label
{
  vertical-align: middle;
}

.input-group .button.full-width
{
  display: block;
  width: 100%;
  text-align: center;
}

.input-group .button-primary.full-width
{
  margin-top: 1.85rem;
  margin-bottom: 1.25rem;
}

.button
{
  font-weight: 700;
  cursor: pointer;
}

.button-primary
{
  padding-top: 1rem;
  padding-bottom: 1rem;
  color: #fff;
  font-size: 1rem;
  background-color: #0797E1;
  border: 0;
  border-radius: 4px;
}

.button-link
{
  color: #0797E1;
  text-decoration: none;
}

.verify-group
{
  display: flex;
  gap: 10px;
}

.verify-char
{
  display: block;
  width: 16.65%;
  height: 3.5rem;
  font-size: 1rem;
  text-align: center;
  vertical-align: middle;
  background-color: #F7F7F7;
  border: 1px solid #CDCDCD;
  border-radius: 4px;
}
